This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 872160 - webadmin [Guide-me]: creating a new DC will not prompt the guide me
webadmin [Guide-me]: creating a new DC will not prompt the guide me
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: 3.2.0
Assigned To: Barak
Dafna Ron
infra
: Regression, ZStream
Depends On:
Blocks: 879724 915537
  Show dependency treegraph
 
Reported: 2012-11-01 08:26 EDT by Dafna Ron
Modified: 2016-02-10 14:32 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 879724 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-11-01 08:26:02 EDT
Description of problem:

create a new DC should start the guide-me dialogue but it does not. 
the new cluster will. 

Version-Release number of selected component (if applicable):

si23

How reproducible:

100%

Steps to Reproduce:
1. create a new DC
2.
3.
  
Actual results:

when pressing ok the guide-me dialogue is not prompt

Expected results:

guide-me dialogue should be prompt

Additional info:
Comment 2 Alexey Chub 2012-11-12 04:43:35 EST
Change-Id: If25ef37b0d9ff79737e7efe8283272aca50b0d4b
Comment 4 Barak 2012-11-25 08:15:40 EST
http://gerrit.ovirt.org/#/c/9179/
Comment 5 Dafna Ron 2012-12-23 10:59:23 EST
verified on sf1
Comment 7 Itamar Heim 2013-06-11 04:22:53 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:24:59 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.